@media only screen and (max-width:479px){.general, .top{width:320px;max-width:320px;margin:0 auto;position:relative;}
.container_12{max-width:300px;width:300px;}
.container_12 .grid_12,.container_12 .grid_8,.container_12 .grid_6,.container_12 .grid_4,.container_12 .grid_3{max-width:300px;width:300px;margin-left:0px;margin-right:0px;}
.container_12 .prefix_4{padding-left:0px;}
.scrolltop{display:none;}
#widgetad2 {display:none;}
.wrapper{margin-top:0;}
.adresp {padding:0; max-height:80px;}
.post-share {display:none;}
.top-wrap{width:300px;max-width:300px;overflow:hidden;}
#styleadint {width:300px; height:250px;padding:10px 0;float:none;}
#styleadmid {width:300px;height:250px;padding:10px 0;}
#nsgpt-largerectangle-1 {width:300px; height:250px;padding:0;}
#nsgpt-largerectangle-2 {width:300px;height:250px;padding:0;}
.header-content {display:none;}
.top{margin-bottom:0;height:auto;}
.page-line-title{margin-top:20px;}
.logo-header a, .logo-bottom a{text-align:center;display:block;}
.logo-header{position:relative;}
.social-header ul{width:100%;text-align:center;margin-top:15px;float:none;}
.social-header ul li, .social-header ul li:last-child{display:inline-block;float:none;padding:0 2px;}
.header-content{height:35px;padding-top:25px;}
.topNav{width:100%;text-align:center;}
.topNav li{display:inline-block;float:none;}
.bottomNav{width:100%;text-align:center;float:none;margin-top:10px;}
.bottomNav li{display:inline-block;float:none;}
.bottomNav li a{padding:0 10px;font-size:13px;}
.widget-magazine .big-desc{clear:both;padding-left:0;}
.widget-magazine .left, .widget-magazine .right{margin:0px;}
.widget-magazine .big-title{padding-top:8px;}
.alpha.widget-magazine.half{margin-bottom:35px;}
.container_12.dropdownmenu{display:block;}
.mainnavmenu{display:none;}
.container_12.dropdownmenu select{background:transparent;outline:none;padding:5px;border:1px solid #E1E1E1;height:34px;width:300px;margin:25px 0 15px 0;color:#777;font-size:13px;}
.flex-caption{padding:0 2% 1% 2%;}
.flex-caption h1{line-height:22px;}
.flex-caption h1 a{font-size:13px;}
.flexslider.full{min-height:136px;max-width:300px;width:300px;margin:15px 0 30px 0;margin-left:auto;margin-right:auto;}
.flexslider.small{min-height:165px;margin:15px 0 35px 0;}
.datetime, .search-header, .line-head, .digg-share, .stumbleupon-share, .reddit-share, .tumblr-share, .email-share, .author-description .avatar, .flex-caption p, .flex-direction-nav, .related-wrapper, #nextId{display:none;}
iframe, embed, img{max-width:100%;height:auto;}
.single-container{margin-top:20px;}
.single-info{display:none;}
.overall-score{margin-bottom:5px;}
.textarea-comment{width:280px;}
.comment-submit{width:300px;}
.input-name, .input-email, .input-website{width:287px;}
.gallery-icon img, .gallery-icon{width:60px;height:60px;background:#000;}
.portfolio1 li , .portfolio2 li{margin:0 0 30px 0;}
ul#filter{margin:20px 0 0 0;}
ul#filter li{margin-bottom:10px;}
.portfolio2 li{width:140px;margin-left:5px;margin-right:5px;}
.portfolio2 li img{width:140px;max-width:140px;height:auto;}
.gallery-post{margin-top:20px;}
.grid_2.gallery-image{margin:0 5px 20px 5px;}
.postForm .text, .postForm textarea{width:228px;}
.postForm .submit{width:248px;}
.spotlight{max-width:300px;width:300px;margin-left:auto;margin-right:auto;}
ul.newsticker{position:relative;list-style-type:none;margin:0;padding:0;left:150px;}
.credits{overflow:hidden;}
.credits p{float:none;text-align:center;}
.adds300x250 img{width:300px;max-width:300px;height:250px;}
.adds620x90{width:300px;max-width:300px;height:50px;}
.adds620x90 img{height:50px;}
}
@media only screen and (min-width:480px) and (max-width:767px){.general, .top{width:480px;max-width:480px;margin:0 auto;position:relative;}
.container_12{max-width:460px;width:460px;}
.container_12 .grid_12,.container_12 .grid_8,.container_12 .grid_6,.container_12 .grid_4,.container_12 .grid_3, .widget-magazine .block-small{max-width:460px;width:460px;margin-left:0px;margin-right:0px;}
.container_12 .prefix_4{padding-left:0px;}
.scrolltop{display:none;}
#styleadint {padding:10px 0;float:none;margin: 0 auto;}
.header-content {display:none;}
.adresp {padding:0; max-height:80px;}
.post-share {display:none;}
#widgetad2 {display:none;}
.wrapper{margin-top:0;}
.top-wrap{width:460px;max-width:460px;overflow:hidden;}
.top{margin-bottom:0;height:auto;}
.page-line-title{margin-top:20px;}
.credits{overflow:hidden;}
.credits p{float:none;text-align:center;}
.logo-header a, .logo-bottom a{text-align:center;display:block;}
.logo-header{position:relative;}
.social-header ul{width:100%;text-align:center;margin-top:15px;float:none;}
.social-header ul li, .social-header ul li:last-child{display:inline-block;float:none;padding:0 5px;}
.header-content{height:35px;padding-top:25px;}
.topNav{width:100%;text-align:center;}
.topNav li{display:inline-block;float:none;}
.bottomNav{width:100%;text-align:center;float:none;margin-top:10px;}
.bottomNav li{display:inline-block;float:none;}
.bottomNav li a{padding:0 10px;font-size:13px;}
.widget-magazine .big-desc{clear:both;padding-left:0;}
.widget-magazine .left, .widget-magazine .right{margin:0px;}
.alpha.widget-magazine.half{margin-bottom:35px;}
.magazine-widget .block-small-noimage{width:445px;}
.widget-magazine .block-big .magz-image img{width:460px;max-width:460px;height:auto;}
.wrapper-carousel ul li{margin-right:20px;}
.container_12.dropdownmenu{display:block;}
.mainnavmenu{display:none;}
.container_12.dropdownmenu select{background:transparent;outline:none;padding:5px;border:1px solid #E1E1E1;height:34px;width:460px;margin:25px 0 15px 0;color:#777;font-size:13px;}
.flex-caption{padding:0 2% 1% 2%;}
.flex-caption h1{line-height:22px;}
.flex-caption h1 a{font-size:13px;}
.flexslider.full{min-height:196px;max-width:460px;margin:15px 0 30px 0;width:460px;margin-left:auto;margin-right:auto;}
.flexslider.small{min-height:225px;margin:15px 0 35px 0;}
.datetime, .search-header, .bottomNav-wrapper, .line-head, .digg-share, .stumbleupon-share, .reddit-share, .tumblr-share, .email-share, .author-description .avatar, .flex-caption p, .flex-direction-nav, .related-wrapper, #nextId{display:none;}
iframe, embed, img{max-width:100%;height:auto;}
.single-info{display:none;}
.overall-score{margin-bottom:5px;}
.textarea-comment{width:280px;}
.comment-submit{width:460px;}
.input-name, .input-email, .input-website{width:447px;}
.gallery-icon img, .gallery-icon{width:60px;height:60px;background:#000;}
.portfolio1 li , .portfolio2 li{margin:0 0 30px 0;}
.portfolio1 li{width:460px;}
.portfolio2 li{margin-right:5px;margin-left:5px;}
.portfolio1 li img{width:460px;max-width:460px;height:auto;}
ul#filter{margin:20px 0 0 0;}
ul#filter li{margin-bottom:10px;}
.gallery-post{margin-top:25px;}
.gallery-post img{width:460px;max-width:460px;height:auto;}
.grid_2.gallery-image{margin:0 6px 20px 6px;}
.postForm .text, .postForm textarea{width:388px;}
.postForm .submit{width:408px;}
.spotlight{max-width:460px;width:460px;margin-left:auto;margin-right:auto;}
ul.newsticker{position:relative;list-style-type:none;margin:0;padding:0;left:150px;}
.credits{overflow:hidden;}
.credits p{float:none;text-align:center;}
.adds300x250{width:460px;max-width:460px;height:389px;}
.adds300x250 img{width:460px;max-width:460px;height:389px;}
.adds620x90{width:460px;max-width:460px;height:60px;}
.adds620x90 img{height:60px;}
}
@media only screen and (min-width:768px) and (max-width:959px){.general, .top{width:768px;max-width:768px;margin:0 auto;position:relative;}
.container_12{max-width:748px;width:748px;}
.container_12 .grid_12,.container_12 .grid_8,.container_12 .grid_6,.container_12 .grid_4,.container_12 .grid_3, .widget-magazine .block-small{max-width:748px;width:748px;margin-left:0px;margin-right:0px;}
.container_12 .prefix_4{padding-left:0px;}
.scrolltop{display:none;}
.adresp {padding:0;}
#widgetad2 {display:none;}
.wrapper{margin-top:0;}
.top-wrap{width:748px;max-width:748px;overflow:hidden;}
.top{margin-bottom:0;height:auto;}
.page-line-title{margin-top:20px;}
.credits{overflow:hidden;}
.credits p{float:none;text-align:center;}
.logo-header a, .logo-bottom a{text-align:center;display:block;}
.logo-header{position:relative;}
.social-header ul{width:100%;text-align:center;margin-top:15px;float:none;}
.social-header ul li, .social-header ul li:last-child{display:inline-block;float:none;padding:0 5px;}
.header-content{height:35px;padding-top:25px;}
.topNav{width:100%;text-align:center;}
.topNav li{display:inline-block;float:none;}
.bottomNav{width:100%;text-align:center;float:none;margin-top:10px;}
.bottomNav li{display:inline-block;float:none;}
.bottomNav li a{padding:0 10px;font-size:13px;}
.widget-magazine .big-desc{clear:both;padding-left:0;}
.widget-magazine .left, .widget-magazine .right{margin:0px;}
.alpha.widget-magazine.half{margin-bottom:35px;}
.magazine-widget .block-small-noimage{width:445px;}
.widget-magazine .block-big .magz-image img{width:748px;max-width:748px;height:auto;}
.wrapper-carousel ul li{margin-right:20px;}
.container_12.dropdownmenu{display:block;}
.mainnavmenu{display:none;}
.container_12.dropdownmenu select{background:transparent;outline:none;padding:5px;border:1px solid #E1E1E1;height:34px;width:748px;margin:25px 0 15px 0;color:#777;font-size:13px;}
.flex-caption{padding:0 2% 1% 2%;}
.flex-caption h1{line-height:22px;}
.flex-caption h1 a{font-size:13px;}
.flexslider.full{min-height:196px;max-width:748px;margin:15px 0 30px 0;width:748px;margin-left:auto;margin-right:auto;}
.flexslider.small{min-height:225px;margin:15px 0 35px 0;}
.datetime, .search-header, .bottomNav-wrapper, .line-head, .digg-share, .stumbleupon-share, .reddit-share, .tumblr-share, .email-share, .author-description .avatar, .flex-caption p, .flex-direction-nav, .related-wrapper, #nextId{display:none;}
iframe, embed, img{max-width:100%;height:auto;}
.single-info{display:none;}
.overall-score{margin-bottom:5px;}
.textarea-comment{width:280px;}
.comment-submit{width:748px;}
.input-name, .input-email, .input-website{width:447px;}
.gallery-icon img, .gallery-icon{width:60px;height:60px;background:#000;}
.portfolio1 li , .portfolio2 li{margin:0 0 30px 0;}
.portfolio1 li{width:748px;}
.portfolio2 li{margin-right:5px;margin-left:5px;}
.portfolio1 li img{width:748px;max-width:748px;height:auto;}
ul#filter{margin:20px 0 0 0;}
ul#filter li{margin-bottom:10px;}
.gallery-post{margin-top:25px;}
.gallery-post img{width:748px;max-width:748px;height:auto;}
.grid_2.gallery-image{margin:0 6px 20px 6px;}
.postForm .text, .postForm textarea{width:388px;}
.postForm .submit{width:408px;}
.spotlight{max-width:748px;width:748px;margin-left:auto;margin-right:auto;}
ul.newsticker{position:relative;list-style-type:none;margin:0;padding:0;left:150px;}
.credits{overflow:hidden;}
.credits p{float:none;text-align:center;}
.adds300x250{width:748px;max-width:748px;height:389px;}
.adds300x250 img{width:748px;max-width:748px;height:389px;}
.adds620x90{width:748px;max-width:748px;height:60px;}
.adds620x90 img{height:60px;}}
}